

header,
.contenedor-menu-mobile,
.barra-menu-movil {
    background-color: ;
}

#main-nav a {
    font-size: 16px;
    color: #333333; 
}



#main-nav a,
.contenedor-menu-mobile a {
    font-family: Nunito;
    font-weight: 0;
    font-style: ;
}

.contenedor-menu-mobile a,
.contenedor-menu i,
.boton-buscador-header i,
.cabecera-superior .widget i {
    font-size: 18px;
    color: #333333;
}

#main-nav a:hover, .contenedor-menu-mobile a:hover,
.contenedor-menu i:hover,
.boton-buscador-header i:hover,
.cabecera-superior .widget i:hover,
.barra-menu-movil i:hover{
    color: #2fabe0;
}


.cierre-menu-movil i,
.barra-menu-movil i {
    color: #333333;
}